Page MenuHomePhabricator

Text interface: Overview and Discussion
Closed, ResolvedPublic

Description

This task serves to gather all related tasks regarding discussion topis for upcoming finalization of the Text Interface changes in EFL.
Please provide input as users and developers with ideas and your satisfaction with the current state.

Note that bugs may still reside, so please inform me if current behavior does not reflect the API description.

Current Active Discussions

T5449: Finalize Efl.Canvas.Text API
T5433: Text interface: Finalize Efl.Ui.Text API

herdsman created this task.May 3 2017, 1:56 AM
cedric triaged this task as High priority.Jul 10 2017, 2:20 PM
zmike added a project: efl.Aug 22 2017, 3:37 PM
jpeg assigned this task to herdsman.Oct 10 2017, 2:43 AM
cedric added a subscriber: cedric.Jan 11 2018, 3:38 PM

There are still bug impacting this interface: T6593 and I am not sure of the rest of the work being left here.

bu5hm4n added a project: Restricted Project.Jun 11 2018, 2:52 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
bu5hm4n edited projects, added efl: layout engine; removed Restricted Project, Restricted Project.Jun 11 2018, 9:26 AM
herdsman closed this task as Resolved.Mon, Dec 24, 10:38 PM

This should be marked as "Resolved", as the library had gone a long way in implementing the discussed features here.
Further discussion should be made in future tickets.